Skip to main content
POST
Reimburse order

Authorizations

Authorization
string
header
required

Use your account's Secret Key as the Bearer token.

Path Parameters

id
integer
required

Order ID.

Body

application/json
amount
number

Amount to reimburse. Defaults to full amount.

Required range: x >= 0
wallet_id
integer

Target wallet ID for the reimbursement.

payin_id
integer

Specific payin to reimburse (required when the order has multiple payins).

Response

Order reimbursed

id
integer
self
string
Example:

"/2.0/orders/1234"

public_id
string | null
name
string
description
string | null
value
number

Order amount.

fee_value
number | null
fee_percent
number | null
currency
string
Example:

"EUR"

amount
string

Formatted amount with currency symbol.

Example:

"150.00 €"

payin_amount
string | null
payout_amount
string | null
fee_amount
string | null
shipping_amount
string | null

Payment URL to share with the buyer.

Acceptance URL to share with the seller.

QR code image URL for the order.

status
enum<string>
Available options:
DRAFT,
PENDING_DETAILS,
PENDING_PUBLISH,
PUBLISHED,
ACCEPTED,
REJECTED,
CANCELLED,
RELEASED
sandbox
boolean
status_nicename
string

Human-readable status label.

images
string[]
tag
string | null
payin_intents
integer | null
payin_types
string[] | null
payin_fallback
string[] | null
metadata
object | null
template
object | null
published_units
integer | null
refund
object
created_at
string<date-time> | null
published_at
string<date-time> | null

When the order was paid.

accepted_at
string<date-time> | null
shipping_at
string<date-time> | null
cancelled_at
string<date-time> | null
validated_at
string<date-time> | null
released_at
string<date-time> | null
connections
object

Hypermedia links to related resources.